Public Member Functions | Public Attributes | List of all members
libzmf::Transparency Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
double | opacity () const
| Transparency ()

## Public Attributes
Color | color

## Constructor & Destructor Documentation

## ◆ Transparency()

libzmf::Transparency::Transparency | ( |  | ) |
| inline

## Member Function Documentation

## ◆ opacity()

double libzmf::Transparency::opacity | ( |  | ) | const
| inline

## Member Data Documentation

## ◆ color

Color libzmf::Transparency::color

Referenced by opacity(), and libzmf::ZMF4Parser::readTransparency().

The documentation for this struct was generated from the following file:

- ZMFTypes.h